.wpf-shortcode-addon-banner {
  align-items: center;
  background: #eff6ff;
  border: 2px solid #bfdbfe;
  border-radius: 10px;
  display: grid;
  grid-column-gap: 8px;
  grid-template-columns: 1fr auto;
  margin: 10px 0 25px 0;
  padding: 24px;
}

.wpf-shortcode-addon-banner.is-legacy {
  background: #f2f7fb;
  border-radius: 3px;
  border-width: 0;
  padding: 16px 20px;
}

.wpf-shortcode-addon-banner.is-legacy p {
  margin-bottom: 0;
}

.wpf-shortcode-addon-banner.is-legacy .title {
  color: #001522;
}

.wpf-shortcode-addon-banner.is-legacy .sub-title {
  color: #3d5665;
}

.wpf-shortcode-addon-banner.is-legacy .shortcode-button {
  border-radius: 3px;
}

@media (max-width: 320px) {
  .wpf-shortcode-addon-banner {
    grid-row-gap: 15px;
    grid-template-columns: 1fr;
    padding-bottom: 20px;
  }
}
.wpf-shortcode-addon-banner > div {
  display: flex;
  flex-direction: column;
}

.wpf-shortcode-addon-banner .title {
  color: #1f2937;
  font-weight: 700;
  margin-bottom: 0;
}

.wpf-shortcode-addon-banner .sub-title {
  color: #4b5563;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 0;
}

.wpf-shortcode-addon-banner .shortcode-button {
  background: #036aab;
  border-color: #036aab;
  border-radius: 4px;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  max-width: fit-content;
  padding: 11px 15px;
  text-decoration: none;
}

.wpf-shortcode-addon-banner .shortcode-button:hover, .wpf-shortcode-addon-banner .shortcode-button:focus {
  background: #035a91;
  border-color: #035a91;
  color: #fff;
}

.wpf-shortcode-callout-area {
  align-items: center;
  background-color: #d9edf7;
  border-radius: 3px;
  border: 1px solid #bcdff1;
  color: #31708f;
  display: flex;
  flex-direction: row;
  gap: 20px;
  line-height: 1.5;
  margin-bottom: 30px;
  padding: 20px;
}

.wpf-shortcode-callout-area .image {
  flex: 0 0 auto;
  width: 80px;
}

.wpf-shortcode-callout-area .image .avatar {
  border-radius: 50%;
}

.wpf-shortcode-callout-area .content .text {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 16px;
}

.wpf-shortcode-callout-area .content .author {
  font-size: 15px;
  margin-bottom: 0;
}

.wpf-shortcode-callout-area .content .author a {
  border: none;
  color: #245269;
  text-decoration: underline;
  font-weight: 900;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VSb290IjoiIiwic291cmNlcyI6WyJhc3NldHMvc2Nzcy9zaG9ydGNvZGVzLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUE7RUFBNEI7RUFBbUI7RUFBbUI7RUFBeUI7RUFBbUI7RUFBYTtFQUFvQjtFQUErQjtFQUFxQjs7O0FBQWE7RUFBc0M7RUFBbUI7RUFBa0I7RUFBZTs7O0FBQWtCO0VBQXdDOzs7QUFBZ0I7RUFBNkM7OztBQUFjO0VBQWlEOzs7QUFBYztFQUF3RDs7O0FBQWtCO0VBQXlCO0lBQTRCO0lBQWtCO0lBQTBCOzs7QUFBcUI7RUFBZ0M7RUFBYTs7O0FBQXNCO0VBQW1DO0VBQWM7RUFBZ0I7OztBQUFnQjtFQUF1QztFQUFjO0VBQWU7RUFBaUI7OztBQUFnQjtFQUE4QztFQUFtQjtFQUFxQjtFQUFrQjtFQUFXO0VBQWU7RUFBZ0I7RUFBc0I7RUFBa0I7OztBQUFxQjtFQUF3RztFQUFtQjtFQUFxQjs7O0FBQVc7RUFBNEI7RUFBbUI7RUFBeUI7RUFBa0I7RUFBeUI7RUFBYztFQUFhO0VBQW1CO0VBQVM7RUFBZ0I7RUFBbUI7OztBQUFhO0VBQW1DO0VBQWM7OztBQUFXO0VBQTJDOzs7QUFBa0I7RUFBMkM7RUFBZTtFQUFnQjs7O0FBQW1CO0VBQTZDO0VBQWU7OztBQUFnQjtFQUErQztFQUFZO0VBQWM7RUFBMEIiLCJzb3VyY2VzQ29udGVudCI6WyIud3BmLXNob3J0Y29kZS1hZGRvbi1iYW5uZXJ7YWxpZ24taXRlbXM6Y2VudGVyO2JhY2tncm91bmQ6I2VmZjZmZjtib3JkZXI6MnB4IHNvbGlkICNiZmRiZmU7Ym9yZGVyLXJhZGl1czoxMHB4O2Rpc3BsYXk6Z3JpZDtncmlkLWNvbHVtbi1nYXA6OHB4O2dyaWQtdGVtcGxhdGUtY29sdW1uczoxZnIgYXV0bzttYXJnaW46MTBweCAwIDI1cHggMDtwYWRkaW5nOjI0cHh9LndwZi1zaG9ydGNvZGUtYWRkb24tYmFubmVyLmlzLWxlZ2FjeXtiYWNrZ3JvdW5kOiNmMmY3ZmI7Ym9yZGVyLXJhZGl1czozcHg7Ym9yZGVyLXdpZHRoOjA7cGFkZGluZzoxNnB4IDIwcHh9LndwZi1zaG9ydGNvZGUtYWRkb24tYmFubmVyLmlzLWxlZ2FjeSBwe21hcmdpbi1ib3R0b206MH0ud3BmLXNob3J0Y29kZS1hZGRvbi1iYW5uZXIuaXMtbGVnYWN5IC50aXRsZXtjb2xvcjojMDAxNTIyfS53cGYtc2hvcnRjb2RlLWFkZG9uLWJhbm5lci5pcy1sZWdhY3kgLnN1Yi10aXRsZXtjb2xvcjojM2Q1NjY1fS53cGYtc2hvcnRjb2RlLWFkZG9uLWJhbm5lci5pcy1sZWdhY3kgLnNob3J0Y29kZS1idXR0b257Ym9yZGVyLXJhZGl1czozcHh9QG1lZGlhKG1heC13aWR0aDogMzIwcHgpey53cGYtc2hvcnRjb2RlLWFkZG9uLWJhbm5lcntncmlkLXJvdy1nYXA6MTVweDtncmlkLXRlbXBsYXRlLWNvbHVtbnM6MWZyO3BhZGRpbmctYm90dG9tOjIwcHh9fS53cGYtc2hvcnRjb2RlLWFkZG9uLWJhbm5lcj5kaXZ7ZGlzcGxheTpmbGV4O2ZsZXgtZGlyZWN0aW9uOmNvbHVtbn0ud3BmLXNob3J0Y29kZS1hZGRvbi1iYW5uZXIgLnRpdGxle2NvbG9yOiMxZjI5Mzc7Zm9udC13ZWlnaHQ6NzAwO21hcmdpbi1ib3R0b206MH0ud3BmLXNob3J0Y29kZS1hZGRvbi1iYW5uZXIgLnN1Yi10aXRsZXtjb2xvcjojNGI1NTYzO2ZvbnQtc2l6ZToxNHB4O2xpbmUtaGVpZ2h0OjIwcHg7bWFyZ2luLWJvdHRvbTowfS53cGYtc2hvcnRjb2RlLWFkZG9uLWJhbm5lciAuc2hvcnRjb2RlLWJ1dHRvbntiYWNrZ3JvdW5kOiMwMzZhYWI7Ym9yZGVyLWNvbG9yOiMwMzZhYWI7Ym9yZGVyLXJhZGl1czo0cHg7Y29sb3I6I2ZmZjtmb250LXNpemU6MTNweDtmb250LXdlaWdodDo3MDA7bWF4LXdpZHRoOmZpdC1jb250ZW50O3BhZGRpbmc6MTFweCAxNXB4O3RleHQtZGVjb3JhdGlvbjpub25lfS53cGYtc2hvcnRjb2RlLWFkZG9uLWJhbm5lciAuc2hvcnRjb2RlLWJ1dHRvbjpob3Zlciwud3BmLXNob3J0Y29kZS1hZGRvbi1iYW5uZXIgLnNob3J0Y29kZS1idXR0b246Zm9jdXN7YmFja2dyb3VuZDojMDM1YTkxO2JvcmRlci1jb2xvcjojMDM1YTkxO2NvbG9yOiNmZmZ9LndwZi1zaG9ydGNvZGUtY2FsbG91dC1hcmVhe2FsaWduLWl0ZW1zOmNlbnRlcjtiYWNrZ3JvdW5kLWNvbG9yOiNkOWVkZjc7Ym9yZGVyLXJhZGl1czozcHg7Ym9yZGVyOjFweCBzb2xpZCAjYmNkZmYxO2NvbG9yOiMzMTcwOGY7ZGlzcGxheTpmbGV4O2ZsZXgtZGlyZWN0aW9uOnJvdztnYXA6MjBweDtsaW5lLWhlaWdodDoxLjU7bWFyZ2luLWJvdHRvbTozMHB4O3BhZGRpbmc6MjBweH0ud3BmLXNob3J0Y29kZS1jYWxsb3V0LWFyZWEgLmltYWdle2ZsZXg6MCAwIGF1dG87d2lkdGg6ODBweH0ud3BmLXNob3J0Y29kZS1jYWxsb3V0LWFyZWEgLmltYWdlIC5hdmF0YXJ7Ym9yZGVyLXJhZGl1czo1MCV9LndwZi1zaG9ydGNvZGUtY2FsbG91dC1hcmVhIC5jb250ZW50IC50ZXh0e2ZvbnQtc2l6ZToxOHB4O2ZvbnQtd2VpZ2h0OjcwMDttYXJnaW4tYm90dG9tOjE2cHh9LndwZi1zaG9ydGNvZGUtY2FsbG91dC1hcmVhIC5jb250ZW50IC5hdXRob3J7Zm9udC1zaXplOjE1cHg7bWFyZ2luLWJvdHRvbTowfS53cGYtc2hvcnRjb2RlLWNhbGxvdXQtYXJlYSAuY29udGVudCAuYXV0aG9yIGF7Ym9yZGVyOm5vbmU7Y29sb3I6IzI0NTI2OTt0ZXh0LWRlY29yYXRpb246dW5kZXJsaW5lO2ZvbnQtd2VpZ2h0OjkwMH1cbiJdLCJmaWxlIjoiYXNzZXRzL2Nzcy9zaG9ydGNvZGVzLmNzcyJ9 */